Package: anypaper

Scenario: cross_unstable_main_amd64
Date: 2020-02-23 05:00:02

Architectures: arm64, armel, armhf

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:anypaper (2.4-2) [PTS] [ctrl]
   ↓ libgtk2.0-dev
libgtk2.0-dev (2.24.32-4) [PTS] [ctrl]
   ↓ libgtk2.0-0 (= 2.24.32-4)
libgtk2.0-0 (2.24.32-4) [PTS] [ctrl]
   ↓ libc6 (>= 2.29)
libc6 (2.29-10) [PTS] [ctrl]
   ↓ libgcc1 | libgcc1
libgcc-s1:$build (10-20200222-1) [PTS] [ctrl]
libgcc-s1:$host (10-20200211-1) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:anypaper (2.4-2) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:anypaper (2.4-2) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING